function FileData_Pairs(x)
{
x.t("july","2015");
x.t("cached","i/o");
x.t("new","configuration");
x.t("fastpath","write");
x.t("size","db09000202-21");
x.t("cachecade","ssd");
x.t("controller","settings");
x.t("settings","cachecade");
x.t("settings","optimum");
x.t("settings","configuration");
x.t("creating","new");
x.t("direct","i/o");
x.t("write","policy");
x.t("ahead","stripe");
x.t("db09000202-21","rev");
x.t("write-back","write-through");
x.t("stripe","size");
x.t("2015","2015");
x.t("2015","avago");
x.t("optimum","controller");
x.t("configuration","creating");
x.t("configuration","optimum");
x.t("read","ahead");
x.t("read","policy");
x.t("rev","2.2");
x.t("policy","cached");
x.t("policy","write-back");
x.t("policy","read");
x.t("caching","fastpath");
x.t("2.2","july");
x.t("avago","technologies");
x.t("i/o","direct");
x.t("i/o","read");
x.t("i/o","policy");
x.t("write-through","i/o");
x.t("ssd","caching");
}
